gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCloseAsync", Type=typeof(GLib.InputStream))
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCloseFinish", Type=typeof(GLib.InputStream))
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCloseFn", Type=typeof(GLib.InputStream))
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideReadAsync", Type=typeof(GLib.InputStream))
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideReadFinish", Type=typeof(GLib.InputStream))
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideReadFn", Type=typeof(GLib.InputStream))
  System.Int64 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideSkip", Type=typeof(GLib.InputStream))
  System.Int64 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideSkipAsync", Type=typeof(GLib.InputStream))
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideSkipFinish", Type=typeof(GLib.InputStream))
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Int64 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` To be added. To be added. To be added. To be added.